umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Macros | Variables
moc_codeimpselectpage.cpp File Reference
`#include <memory>`
`#include "../../../../umbrello/codeimpwizard/codeimpselectpage.h"`
`#include <QtCore/qbytearray.h>`
`#include <QtCore/qmetatype.h>`

## Classes
struct | qt_meta_stringdata_CodeImpSelectPage_t

## Macros
#define | QT_MOC_LITERAL(idx, ofs, len)

## Variables
static const qt_meta_stringdata_CodeImpSelectPage_t | qt_meta_stringdata_CodeImpSelectPage
static const uint | qt_meta_data_CodeImpSelectPage []

## Macro Definition Documentation

## ◆ QT_MOC_LITERAL

#define QT_MOC_LITERAL | ( |  | idx,
|  |  | ofs,
|  |  | len
| ) |  |

Value:
Q_STATIC_BYTE_ARRAY_DATA_HEADER_INITIALIZER_WITH_OFFSET(len, \
qptrdiff(offsetof(qt_meta_stringdata_CodeImpSelectPage_t, stringdata0) + ofs \
- idx * sizeof(QByteArrayData)) \
)

## Variable Documentation

## ◆ qt_meta_data_CodeImpSelectPage

const uint qt_meta_data_CodeImpSelectPage[]
| static

## ◆ qt_meta_stringdata_CodeImpSelectPage

const qt_meta_stringdata_CodeImpSelectPage_t qt_meta_stringdata_CodeImpSelectPage
| static

Initial value:
= {
{
QT_MOC_LITERAL(0, 0, 17),
QT_MOC_LITERAL(1, 18, 12),
QT_MOC_LITERAL(2, 31, 0),
QT_MOC_LITERAL(3, 32, 15),
QT_MOC_LITERAL(4, 48, 25),
QT_MOC_LITERAL(5, 74, 16),
QT_MOC_LITERAL(6, 91, 2),
QT_MOC_LITERAL(7, 94, 11),
QT_MOC_LITERAL(8, 106, 11),
QT_MOC_LITERAL(9, 118, 5),
QT_MOC_LITERAL(10, 124, 11),
QT_MOC_LITERAL(11, 136, 14),
QT_MOC_LITERAL(12, 151, 18),
QT_MOC_LITERAL(13, 170, 5),
QT_MOC_LITERAL(14, 176, 14),
QT_MOC_LITERAL(15, 191, 9),
QT_MOC_LITERAL(16, 201, 11),
QT_MOC_LITERAL(17, 213, 22)
},
"CodeImpSelectPage\0applyClicked\0\0"
"languageChanged\0syncCodeDocumentsToParent\0"
"selectionChanged\0id\0treeClicked\0"
"QModelIndex\0index\0treeEntered\0"
"changeLanguage\0subdirStateChanged\0"
"state\0fileExtChanged\0selectAll\0"
"deselectAll\0updateSelectionCounter"
}
qt_meta_stringdata_CodeImpSelectPage_t
Definition: moc_codeimpselectpage.cpp:24
QT_MOC_LITERAL
#define QT_MOC_LITERAL(idx, ofs, len)
Definition: moc_codeimpselectpage.cpp:28